import React from 'react';
export default function AlignFlexCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M482-132v-317H143v-62h339v-317h22v317h313v62H504v317z" })));
}
